@charset "euc-jp";

/* ############################################################

	Last Up Date: 2009.07.03
	Author: Uco

############################################################ */


/* サイトスキップ */
div#navigationSkip {
	display: none;
}


/* HeaderLayout
----------------------------------------- */
div#grpheader {
	text-align: left; /* for Quirks Mode */
}

/* タグライン */
p#tagLine {
	line-height: 1.1;
	color: #999999;
	text-align: right;
}

/* サイトID */
h1#siteID,
p#siteID {
	float: left;
	width: 280px; /* ←サイトID幅＋サービスタイトル幅＋マージンの合計値を入れる */
	height: 60px;
}
h1#siteID img.serviceLogo,
p#siteID img.serviceLogo {
	margin: 5px 5px 0 0;
}
h1#siteID img.campaignIcon,
p#siteID img.campaignIcon {
	margin: 0 0 6px;
}

/* グループ回遊＆ユーティリティ */
dl#remoteNav dd.grpRelation ul {
	float: right;
	padding-top: 6px;
}
dl#remoteNav dd.siteUtility {
	clear: right;
}
dl#remoteNav dd.siteUtility ul {
	float: right;
	margin-bottom: 3px;
	padding-top: 6px;
}
dl#remoteNav dd.grpRelation ul li,
dl#remoteNav dd.siteUtility ul li {
	float: left;
	line-height: 1.1;
	padding: 0 0.5em;
	border-right: 1px solid #000000;
	list-style-type: none;
}
dl#remoteNav dd.grpRelation ul li.grpHome,
dl#remoteNav dd.siteUtility ul li.last {
	padding-right: 0;
	border: none;
}
dl#remoteNav dd.grpRelation ul li.grpHome {
	font-weight: bold;
}
dl#remoteNav dd.grpRelation ul li a,
dl#remoteNav dd.siteUtility ul li a {
	white-space: nowrap;
}


/* ヘッダーバナー枠 */
div#headerBn {
	clear: both;
	margin-bottom: 13px;
	text-align: center;
}
div#headerBn img,
div#headerBn object {
	margin: 0 auto;
}

/* セクションメニュー */
dl#sectionNav {
	clear: both;
	width: 100%;
	height: 29px;
	background: url("../img/common/tab_line.gif") repeat-x 0 bottom;
}
dl#sectionNav dd.menuList {
	float: left;
	width: 721px; /* ←タブ幅＋タブ間マージンの合計値を入れる */
	line-height: 0;
	font-size: 0;
}
dl#sectionNav dd.menuList ul li {
	display: inline;
	margin-right: 2px;
	list-style-type: none;
}
dl#sectionNav dd.menuList ul li img {
	margin-top: 3px;
	margin-bottom: 4px;
}

dl#sectionNav dd.menuList ul li.current img {
	margin-top: 0;
	margin-bottom: 0;
}


/* セクション拡張エリア */
dl#sectionNav dd.expansionArea {
	position: relative;
	height: 29px;
	line-height: 1;
	margin-left: 722px; /* ←タブ幅＋タブ間マージンの合計値を入れる */
}
dl#sectionNav dd.expansionArea p {
	position: absolute;
	right: 10px;
	bottom: 5px;
	margin-right: -10px;
}

/* サブセクションメニュー */
dl#subSectionNav {
	clear: both;
	position: relative;
	width: 100%;
	padding: 5px 0 7px;
	background-color: #0F228B; /* ←メニューの背景色を指定する */
}
/* Start clearfix ------------------------------ */
dl#subSectionNav:after {
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}
dl#subSectionNav { display: inline-block; }
/* Hides from IE-mac \*/
	* html dl#subSectionNav { height: 1%; }
	dl#subSectionNav { display: block; }
/* End hide from IE-mac */
/* -------------------------------- end clearfix */

dl#subSectionNav dd.menuList {
	line-height: 1.1;
	padding-left: 1px;
}
dl#subSectionNav dd.menuList ul li {
	display: inline; /* for Quirks Mode */
	float: left;
	margin-left: 0.5em;
	padding-right: 0.5em;
	border-right: 1px solid #ffffff;
	list-style-type: none;
	color: #ffffff;
}
dl#subSectionNav dd.menuList ul li.last {
	border: none;
}
dl#subSectionNav dd.menuList ul li a {
	color: #ffffff;
	white-space: nowrap;
}
dl#subSectionNav dd.menuList ul li.current {
	font-weight: bold;
}

/* サブセクション拡張エリア */
dl#subSectionNav dd.expansionArea {
	display: inline; /* for Quirks Mode */
	float: right;
	width: 11em; /* ←拡張メニューの文字数以上の値をemで指定する */
	line-height: 1.1;
	margin-right: 0.5em;
	font-size: 82%;
	text-align: right;
}
dl#subSectionNav dd.expansionArea p {
	display: inline;
}
dl#subSectionNav dd.expansionArea p a{
	color: #ffffff;
}


/* ユーザメニュー */
div#userMenu {
	margin-bottom: 15px;
	padding: 5px;
	background: #F5F5F5;
	text-align: right;
}
div#userMenu p {
	float: left;
}
div#userMenu dt {
	display: inline;
	margin-right: 10px;
}
div#userMenu dd {
	display: inline;
	margin-right: 5px;
	padding-right: 5px;
	border-right: 1px solid #000000;
	font-weight: bold;
}
div#userMenu dd a {
	font-weight: normal;
}
div#userMenu dd.last {
	margin: 0;
	padding: 0;
	border: none;
}


/* JavascriptArart */
p.jsAttention {
	margin-bottom: 10px;
	padding: 5px;
	border: 3px solid #BF0000;
	background: #FFEFEF;
}


/* パンくずリスト */
dl#topicPath dd {
	clear: both;
	line-height: 1.6;
	padding: 0 5px 10px;
}

/* ヘッダ内定義リストのdtを非視覚化 */
dl#remoteNav dt,
dl#sectionNav dt,
dl#subSectionNav dt,
dl#topicPath dt {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}

/* アクセシビリティ対応 */
div#grpheader p.noCSS {
	display: none;
}
div#grpheader ul.navSkip {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}



/* FooterLayout
----------------------------------------- */
div#pageTop {
	text-align: right;
	margin-bottom: 10px;
}
div#pageTop a {
	padding-left: 15px;
	background: url(../img/common/icon_pagetop.gif) no-repeat 0 50%;
}
div#footerPR {
	padding: 8px 0;
	border-top: 1px solid #808080;
	vertical-align: middle;
	text-align: center;
}
div#footerPR a {
	color: #f26522;
}
div#footerPR img {
	padding: 0 5px 3px 0;
}
div#footerPR div {
	display: inline;
	vertical-align: middle;
}
div#footerPR table {
	margin: 0 auto;
	vertical-align: middle;
}
div#footerPR iframe {
	width: 400px;
	height: 1.2em;
}
div#grpRakutenLinkArea li {
	list-style: none;/* link do not want a dot */
}
div#grpRakutenLinkArea div#grpSpelinlk a,
div#grpRakutenLinkArea div#footerNav a,
div#grpRakutenLinkArea div#grpKeyword a {
	white-space: nowrap;
}

/*---------------------------------------------------------------
* link settings
----------------------------------------------------------------*/
div#grpServLink a:link,
div#grpService div#grpLink a:link {
	color: #666699;
	text-decoration: underline;
}
div#grpServLink a:visited,
div#grpService div#grpLink a:visited {
	color: #999999;
	text-decoration: underline;
}
div#grpRakutenLinkArea a:hover {
	text-decoration: none !important;
}
/*
=================================================================

* div#grpRakutenLinkArea

=================================================================
*/
div#grpRakutenLinkArea {
/*width:xxpx;*/
	margin: 0 auto 1em;
	text-align: left;
}
div#grpRakutenLinkArea span#grpAllService {
	display:block;
	margin-top:-3em;
	padding:0.8em 0.75em 0.75em 13em;
}

div#grpRakutenLinkArea p#ecoto {
	padding: 0.75em;
	text-align: right;
}
/*---------------------------------------------------------------
* about ul#grpSpelinlk
----------------------------------------------------------------*/
div#grpRakutenLinkArea ul#grpSpelinlk {
	padding: 0.5em;
	border-top: 1px solid #808080;
	text-align: center;
}
div#grpRakutenLinkArea ul#grpSpelinlk li {
	display: inline;
	padding-right: 0.5em;
	padding-left: 0.45em;
	border-right: 1px solid #ADADAD;
	list-style-type: none;
	zoom: 1;
}
div#grpRakutenLinkArea ul#grpSpelinlk li.grpLast {
	border: none;
}
/*---------------------------------------------------------------
* about div#grpServLink
----------------------------------------------------------------*/
div#grpServLink {
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
}
div#grpRakutenLinkArea h2 {
	padding: 0.75em;
	border-bottom: 1px solid #DDDDDD;
	font-size: 100%;
	font-weight: bold;
	color: #BF0000;
	background: #F4F4F4;
}
div#grpServLink ul#grpRelLink {
	padding: 0.75em;
	border-bottom: 1px solid #DDDDDD;
	background: #FCFCFC;
}
div#grpRakutenLinkArea ul#grpRelLink li {
	margin-bottom: 0.4em;
	display: list-item;
	list-style: inside disc;
}
div#grpServLink div.wrapper {
	padding: 0 0.75em;
	background: #FCFCFC;	
}
div#grpServLink dl {
	float: left;
	width: 20%;
	padding-top: 0.75em;
}
div#grpServLink dt {
	margin-bottom: 0.45em;
	font-weight: bold;
	color: #454545;
}
div#grpServLink dd {
	margin-bottom: 1em;
}
div#grpServLink li {
	margin-bottom: 0.3em;
}

/*---------------------------------------------------------------
* about div#footerNav
----------------------------------------------------------------*/
div#grpRakutenLinkArea p.copyright {
	margin-top: 0.75em;
}
div#grpRakutenLinkArea div#footerNav dl {
	float: left;
	padding: 0.75em;
}
div#grpRakutenLinkArea div#footerNav p#grpAttention {
	float: right;
	padding: 0.75em;
}
div#grpRakutenLinkArea div#footerNav p#grpAttention * {
	vertical-align: middle;
}
div#footerNav dt {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0pt;
}
div#grpRakutenLinkArea div#footerNav ul {
	margin-left: -0.35em;
}
div#grpRakutenLinkArea div#footerNav li {
	border-right: 1px solid #ADADAD;
	display: inline;
	list-style-type: none;
	margin-left: 0.35em;
	padding-right: 0.5em;
	zoom: 1;
}
div#grpRakutenLinkArea div#footerNav li.grpLast {
	border: none;
}

/*
=================================================================

* div#grpRakutenLinkArea pattern 2

=================================================================
*/
/*---------------------------------------------------------------
* about dl#grpKeyword
----------------------------------------------------------------*/
div#grpRakutenLinkArea dl#grpKeyword {
	clear: both;
	margin-bottom: 0.75em;
	padding: 0.75em;
	border: 1px solid #DDDDDD;
	background: #FCFCFC;
	text-align: center;
}
div#grpRakutenLinkArea dl#grpKeyword dt,
div#grpRakutenLinkArea dl#grpKeyword dd,
div#grpRakutenLinkArea dl#grpKeyword ul {
	display: inline;
	zoom: 1;
}
div#grpRakutenLinkArea dl#grpKeyword dt {
	padding: 0 1.5em 0 0.75em;
	text-align: center;
	font-weight: bold;
}
div#grpRakutenLinkArea dl#grpKeyword li {
	display: inline;
	padding-right: 1em;
}

/*---------------------------------------------------------------
* about div#grpService
----------------------------------------------------------------*/
div#grpService p#ecoto {
	margin-top: -3em;
}
div#grpService {
	border-bottom: 1px solid #808080;
	border-top: 1px solid #808080;
	background: #F7F7F7;
}
div#grpService div.wrapper {
	padding: 0.75em;
}
div#grpService dl#grpRelLink,
div#grpService div#grpLink {
	float: left;
}
div#grpService dl#grpRelLink {
	width: 30%;
	margin-right: 3%;
	background: #FEFEFE;
	border: 1px solid #999999;
}
div#grpService dl#grpRelLink dt,
div#grpService dl#grpRelLink dd {
	padding: 0.5em 0.75em;
}
div#grpService dl#grpRelLink dt {
	margin-bottom: 0;
	color: #FFFFFF;
	background: #ADADAD;
	border-bottom: 1px solid #999999;
}
div#grpService dl#grpRelLink ul {
	margin-left: 1em;
}
div#grpService dl#grpRelLink li {
	display: list-item;
	list-style: outside disc;
	line-height:  1.4;
	margin-bottom: 0.4em;
}
div#grpService dl#grpRelLink li span {
	color: #888888;
}
div#grpService div#grpLink {
	width: 65%;
	font-size: 90%;
}
div#grpService div#grpLink dl {
	float: left;
	width: 24.9%;
	padding-top: 0.25em;
}
div#grpService dt {
	margin-bottom: 0.3em;
	font-weight: bold;
	color: #454545;
}
div#grpService div#grpLink dd {
	margin-bottom: 1em;
}
div#grpService div#grpLink li {
	margin-bottom: 0.3em;
}


/* clearfix ----------------- */
div#grpRakutenLinkArea:after,
div#grpServLink div.wrapper:after,
div#grpService:after,
div#grpService div:after,
div#grpRakutenLinkArea div#footerNav:after {/*for modern browser*/
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}
div#grpRakutenLinkArea,
div#grpServLink div.wrapper,
div#grpService,
div#grpService div,
div#grpRakutenLinkArea div#footerNav {
	display: inline-block;
}
/* Hides from Mac-IE \*/
* html div#grpRakutenLinkArea,
* html div#grpServLink div.wrapper,
* html div#grpService,
* html div#grpService div,
* html div#grpRakutenLinkArea div#footerNav {
	height: 1%;
}
div#grpRakutenLinkArea,
div#grpServLink div.wrapper,
div#grpService,
div#grpService div,
div#grpRakutenLinkArea div#footerNav {
	display: block;
}
/* End hide from Mac-IE */
/*---------------------------*/
